@import url(https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&amp;display=swap);

.mil-thin,
body {
    font-weight: 400;
}

.mil-menu-btn span,
.mil-out-section,
.mil-relative,
blockquote {
    position: relative;
}

.mil-blog-card,
.mil-btn,
.mil-logo,
.mil-text-link,
a {
    text-decoration: none;
}

.mil-breadcrumbs li,
.mil-comments li,
.mil-main-menu li,
.mil-social li {
    list-style-type: none;
}

.mil-switcher span,
.mil-switcher:after,
body {
    font-family: Poppins, sans-serif;
}

*,
:after,
:before {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

body {
    background-color: #0a0b0f;
    color: #ffffff;
    line-height: 100%;
}

.mil-light,
.mil-logo,
.mil-main-menu li ul li a:hover,
.mil-quantity-frame:hover *,
.mil-text-link.mil-light,
footer .mil-footer-menu li a:hover {
    color: #fff;
}

.mil-just-image,
.mil-page-wrapper {
    position: relative;
    overflow: hidden;
}

.mil-logo {
    font-size: 24px;
    display: flex;
    align-items: center;
}

.mil-logo:after {
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #f1312e;
    margin-left: 5px;
}

.mil-form.mil-soft input,
.mil-form.mil-soft textarea,
.mil-price-card.mil-featured,
.mil-soft-section {
    background-color: #14151a;
}

.mil-accent-section,
.mil-circle-text.mil-accent-inside:after,
.mil-partner-card:hover,
.mil-text-link.mil-soft:after {
    background-color: #f1312e;
}

.mil-out-section:after,
.mil-out-section:before {
    content: "";
    background-color: inherit;
    display: block;
    width: 120px;
    height: 100%;
    position: absolute;
    top: 0;
}

.mil-out-section:before {
    right: -119px;
}

.mil-out-section:after {
    left: -119px;
}

.mil-relative {
    z-index: 1;
}

.mil-breadcrumbs,
.mil-df,
.mil-iconbox.mil-type-2,
.mil-share {
    display: flex;
}

.mil-aic,
.mil-blog-card.mil-card-sm,
.mil-buttons-frame,
.mil-rating,
.mil-social {
    display: flex;
    align-items: center;
}

.mil-aie {
    display: flex;
    align-items: flex-end;
}

.mil-ais,
.mil-counter-item .mil-counter-text {
    display: flex;
    align-items: flex-start;
}

.mil-jcc {
    display: flex;
    justify-content: center;
}

.mil-jce {
    display: flex;
    justify-content: flex-end;
}

.mil-jcs {
    display: flex;
    justify-content: flex-start;
}

.mil-jcb {
    display: flex;
    justify-content: space-between;
}

.mil-price-card .mil-price-list,
.mil-tac {
    text-align: center;
}

.mil-tar {
    text-align: right;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #fff;
    line-height: 110%;
    font-weight: 600;
}

.mil-text {
    font-size: 18px;
    line-height: 160%;
}

.mil-fs14 {
    font-size: 14px;
}

.mil-fs16 {
    font-size: 16px;
}

.mil-fs18 {
    font-size: 18px;
}

.mil-fs20 {
    font-size: 20px;
}

.mil-fs26 {
    font-size: 26px;
}

.mil-fs30 {
    font-size: 30px;
}

.mil-fs42 {
    font-size: 42px;
}

.mil-fs68 {
    font-size: 68px;
}

.mil-dark,
.mil-text-link.mil-dark {
    color: #0a0b0f;
}

.mil-soft,
.mil-text-link.mil-soft {
    color: #ffffff;
}

.mil-accent,
.mil-accordion .mil-accordion-menu.mil-active,
.mil-accordion .mil-accordion-menu.mil-active:hover,
.mil-blog-card:hover .mil-text,
.mil-breadcrumbs li a:hover,
.mil-btn.mil-btn-link.mil-accent,
.mil-category li a:hover,
.mil-comments li .mil-comment .mil-comment-text .mil-reply:hover,
.mil-filter a .mil-active *,
.mil-filter a :hover,
.mil-main-menu li:hover>a,
.mil-rating .mil-stars i,
.mil-service-item:hover .mil-service-text h3,
.mil-social li a:hover,
.mil-text-link.mil-soft:hover {
    color: #f1312e;
}

a {
    color: inherit;
}

blockquote {
    padding-left: 60px;
}

blockquote:before {
    content: '"';
    display: block;
    font-style: italic;
    position: absolute;
    top: 0;
    left: -5px;
    font-size: 92px;
    padding-top: 30px;
    color: #f1312e;
}

blockquote span {
    display: block;
    margin-top: 20px;
}

.mil-group-text {
    display: flex;
    align-items: center;
    line-height: 90%;
}

.mil-group-text * {
    margin-right: 10px;
}

.mil-buttons-frame .mil-btn:last-child,
.mil-group-text :last-child,
.mil-instagram .mil-insta:nth-child(2n),
.mil-main-menu li ul li:last-child,
.mil-port-nav .mil-port-btn:last-child,
.mil-social li:last-child,
.mil-switcher span:last-child {
    margin-right: 0;
}

.mil-bg-text {
    background-size: cover;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
    color: #fff;
    padding-top: 20px;
}

.mil-btn,
.mil-cursor-follower:after {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 2px;
}

.mil-suptitle {
    display: block;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 2px;
}

.mil-cursor-follower {
    margin-top: -1.4%;
    margin-left: -0.9%;
    transform: scale(1);
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    background-color: rgba(255, 255, 255, 0.1);
    width: 30px;
    height: 30px;
    border-radius: 100%;
    user-select: none;
    pointer-events: none;
    z-index: 9999999;
    transition: transform 0.4s cubic-bezier(0.75, -1, 0.3, 2.33),
        background-color 0.4s cubic-bezier(0, 0, 0.3642, 1);
}

.mil-cursor-follower:after {
    content: "iiiiii";
    min-height: 7px;
    min-width: 50px;
    text-align: center;
    border-radius: 10px;
    position: absolute;
    opacity: 0;
    transform: scale(0);
    transition: 0.2s cubic-bezier(0, 0, 0.3642, 1);
    transition-delay: 0s;
}

.mil-cursor-follower.mil-dark-active,
.mil-cursor-follower.mil-gone-active,
.mil-cursor-follower.mil-next-active,
.mil-cursor-follower.mil-read-active,
.mil-cursor-follower.mil-swipe-active,
.mil-cursor-follower.mil-view-active {
    background-color: #f1312e;
    transform: scale(3);
    filter: drop-shadow(0px 2px 6px rgba(0, 0, 0, 0.25));
}

.mil-cursor-follower.mil-dark-active:after,
.mil-cursor-follower.mil-gone-active:after,
.mil-cursor-follower.mil-next-active:after,
.mil-cursor-follower.mil-read-active:after,
.mil-cursor-follower.mil-swipe-active:after,
.mil-cursor-follower.mil-view-active:after {
    transition-delay: 0.2s;
    opacity: 1;
    transform: scale(0.33);
}

.mil-circle-text.mil-dark-inside:after,
.mil-cursor-follower.mil-dark-active,
.mil-text-link.mil-dark:after {
    background-color: #0a0b0f;
}

.mil-cursor-follower.mil-dark-active:after {
    color: #fff;
    filter: invert(80%);
}

.mil-cursor-follower.mil-gone-active {
    background-color: rgba(255, 255, 255, 0.1);
    transform: scale(0);
}

.mil-cursor-follower.mil-gone-active:after {
    content: ".";
}

.mil-cursor-follower.mil-next-active:after {
    content: "next";
}

.mil-cursor-follower.mil-view-active:after {
    content: "view";
}

.mil-cursor-follower.mil-read-active:after {
    content: "read";
}

.mil-cursor-follower.mil-swipe-active:after {
    content: url('data:image/svg+xml,<svg width="31" height="31" viewBox="0 0 31 31" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M29.4364 14.3667C29.4101 14.342 29.3824 14.3188 29.3535 14.2972L24.653 9.59663C24.5636 9.50467 24.4568 9.4314 24.3389 9.38106C24.2209 9.33073 24.0941 9.30434 23.9659 9.30344C23.8376 9.30253 23.7105 9.32712 23.5918 9.37578C23.4732 9.42444 23.3654 9.4962 23.2747 9.58689C23.184 9.67757 23.1122 9.78538 23.0636 9.90404C23.0149 10.0227 22.9903 10.1498 22.9912 10.2781C22.9921 10.4063 23.0185 10.5331 23.0688 10.6511C23.1192 10.7691 23.1925 10.8758 23.2844 10.9652L26.4226 14.1034L3.72315 14.1034L6.86129 10.9652C6.9541 10.8749 7.02784 10.7669 7.07815 10.6476C7.12846 10.5283 7.15432 10.4001 7.1542 10.2706C7.15408 10.1411 7.12797 10.013 7.07743 9.89378C7.02688 9.77456 6.95293 9.6667 6.85996 9.57659C6.67587 9.39817 6.42852 9.30007 6.17218 9.30383C5.91585 9.30759 5.67147 9.41289 5.4927 9.59663L0.806869 14.2825C0.68112 14.372 0.578597 14.4902 0.507853 14.6274C0.43711 14.7646 0.400197 14.9167 0.400197 15.071C0.400197 15.2253 0.437109 15.3775 0.507853 15.5146C0.578596 15.6518 0.68112 15.7701 0.806869 15.8596L5.4927 20.5454C5.58209 20.6373 5.68888 20.7106 5.80684 20.761C5.9248 20.8113 6.05158 20.8377 6.17983 20.8386C6.30808 20.8395 6.43522 20.8149 6.55389 20.7662C6.67255 20.7176 6.78035 20.6458 6.87104 20.5551C6.96173 20.4644 7.03348 20.3566 7.08214 20.238C7.1308 20.1193 7.15539 19.9922 7.15449 19.8639C7.15358 19.7357 7.12719 19.6089 7.07686 19.4909C7.02653 19.373 6.95325 19.2662 6.86129 19.1768L3.72315 16.0386L26.4226 16.0386L23.2844 19.1768C23.1925 19.2662 23.1192 19.373 23.0688 19.4909C23.0185 19.6089 22.9921 19.7357 22.9912 19.8639C22.9903 19.9922 23.0149 20.1193 23.0636 20.238C23.1122 20.3566 23.184 20.4644 23.2747 20.5551C23.3654 20.6458 23.4732 20.7176 23.5918 20.7662C23.7105 20.8149 23.8376 20.8395 23.9659 20.8386C24.0941 20.8377 24.2209 20.8113 24.3389 20.761C24.4568 20.7106 24.5636 20.6373 24.653 20.5454L29.3562 15.8422C29.4684 15.7573 29.5607 15.649 29.6267 15.5248C29.6927 15.4006 29.7309 15.2635 29.7385 15.123C29.7461 14.9826 29.7231 14.8421 29.6709 14.7115C29.6187 14.5809 29.5387 14.4632 29.4364 14.3667Z" fill="black"/></svg>');
    margin-top: 1px;
}

.mil-c-swipe {
    cursor: grab;
}

::-webkit-scrollbar {
    display: none;
}

.mil-progress-track {
    position: fixed;
    z-index: 999999999999;
    top: 0;
    right: 0;
    height: 100%;
    width: 5px;
    background-color: #000;
}

.mil-btn,
.mil-progress-track .mil-progress {
    background-color: #f1312e;
    transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
}

.mil-progress-track .mil-progress {
    height: 0;
    width: 5px;
    border-radius: 4px;
}

.mil-breadcrumbs li {
    font-size: 12px;
}

.mil-breadcrumbs li:after {
    content: ">>";
    margin: 0 15px;
}

.links li:after {
    content: "  ";
    margin: 0 15px;
}



.mil-breadcrumbs li a {
    color: #fff;
    transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 2px;
}

.mil-main-menu li a,
.mil-text-link:after {
    transition: 0.2s cubic-bezier(0, 0, 0.3642, 1);
}

.mil-breadcrumbs li:last-child {
    cursor: not-allowed;
}

.mil-breadcrumbs li:last-child:after,
.mil-exp-box.mil-type-2:after {
    display: none;
}

.mil-breadcrumbs li:last-child a {
    color: #73767b;
    pointer-events: none;
}

.mil-btn {
    border: none;
    cursor: pointer;
    border-radius: 60px;
    padding: 0 40px;
    height: 60px;
    display: inline-flex;
    align-items: center;
}

.mil-p-240-0,
.mil-p-240-120 {
    padding-top: 240px;
}

.mil-btn.mil-btn-lg {
    height: 90px;
    padding: 0 70px;
    font-size: 16px;
}

.mil-main-menu li ul li a,
.mil-main-menu li:hover ul li a,
.mil-project-card .mil-cover-frame .mil-hover-overlay .mil-addition-btn,
.mil-top-panel .mil-phone {
    font-size: 12px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 600;
}

.mil-btn.mil-btn-border {
    border: 2px solid #fff;
    background-color: transparent;
    color: #fff;
}

.mil-btn.mil-btn-soft {
    background-color: #f2b279;
    color: #0a0b0f;
}

.mil-btn.mil-btn-link {
    background-color: transparent;
    padding: 0;
    color: #fff;
}

.mil-btn i {
    margin-left: 10px;
    transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
}

.mil-btn:hover {
    transform: scale(1.05);
    filter: brightness(110%);
}

.mil-btn:hover i {
    margin-left: 15px;
}

.mil-buttons-frame .mil-btn {
    margin-right: 40px;
}

.mil-text-link {
    position: relative;
    color: #f1312e;
}

.mil-text-link:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 1px;
    width: 0;
    background-color: #f1312e;
}

.mil-text-link.mil-light:after {
    background-color: #fff;
}

.mil-text-link.mil-accent-soft {
    color: #f2b279;
}

.mil-text-link.mil-accent-soft:after {
    background-color: #f2b279;
}

.mil-accordion,
.mil-text-link:hover:after {
    width: 100%;
}

h1 .mil-text-link:after,
h2 .mil-text-link:after,
h3 .mil-text-link:after {
    height: 4px;
}

h4 .mil-text-link:after,
h5 .mil-text-link:after,
h6 .mil-text-link:after {
    height: 2px;
}

.mil-mb120,
.mil-p-0-120 {
    margin-bottom: 120px;
}

.mil-mb90 {
    margin-bottom: 90px;
}

.mil-mb60,
.mil-p-0-60 {
    margin-bottom: 60px;
}

.mil-mb30,
.mil-p-0-30 {
    margin-bottom: 30px;
}

.mil-mb20 {
    margin-bottom: 20px;
}

.mil-mb15 {
    margin-bottom: 15px;
}

.mil-mb10 {
    margin-bottom: 10px;
}

.mil-p-240-120 {
    padding-bottom: 120px;
}

.mil-p-180-180 {
    padding-top: 180px;
    padding-bottom: 180px;
}

.mil-p-180-120 {
    padding-top: 180px;
    padding-bottom: 120px;
}

.mil-p-120-120 {
    padding-top: 120px;
    padding-bottom: 120px;
}

.mil-p-120-90 {
    padding-top: 120px;
    padding-bottom: 90px;
}

.mil-p-120-30 {
    padding-top: 120px;
    padding-bottom: 30px;
}

.mil-p-30-120 {
    padding-top: 30px;
    padding-bottom: 120px;
}

.mil-p-30-90 {
    padding-top: 30px;
    padding-bottom: 90px;
}

.mil-main-menu li ul li,
.mil-p-30-30 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.mil-p-60-30 {
    padding-top: 60px;
    padding-bottom: 30px;
}

.mil-banner-inner-2,
.mil-p-120-0,
.mil-p-120-60 {
    padding-top: 120px;
}

.mil-p-0-90 {
    padding-bottom: 90px;
}

.mil-p-120-60 {
    padding-bottom: 60px;
}

.mil-banner {
    padding-top: 120px;
    height: 100vh;
    width: 100%;
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: center;
}

.mil-banner .mil-banner-bg {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.mil-banner .mil-banner-image-frame {
    position: relative;
    height: calc(100vh - 120px);
}

.mil-banner .mil-banner-text {
    position: relative;
    z-index: 9;
}

.mil-banner .mil-banner-img {
    background-color: #f1312e;
    height: 100%;
    width: calc(150% - 15px);
    position: absolute;
    overflow: hidden;
    top: 0;
    left: -50%;
}

.mil-about-img img,
.mil-banner .mil-banner-img img,
.mil-cover-img img,
.mil-review .mil-user img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.mil-banner .mil-banner-img.mil-out-left {
    width: calc(200% - 95px);
    left: auto;
    right: -50%;
}

.mil-banner .mil-banner-img.mil-out-right {
    width: calc(200% - 95px);
}

.mil-banner-inner {
    height: 100vh;
}

.mil-banner-inner .mil-banner-text {
    height: 50vh;
    padding-top: 120px;
    display: flex;
    align-items: center;
}

.mil-banner-inner .mil-banner-img {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 50vh;
}

.mil-banner-inner .mil-banner-img img {
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
}

.mil-banner-inner-2 .mil-banner-text {
    height: 40vh;
    padding-top: 120px;
    display: flex;
    align-items: center;
}

.mil-top-panel {
    height: 120px;
    display: flex;
    align-items: center;
    background-color: rgba(10, 11, 15, 0.9);
    backdrop-filter: blur(10px);
    position: fixed;
    z-index: 999;
    width: 100%;
    border-bottom: 1px solid rgba(115, 118, 123, 0.1);
}

.mil-top-panel.mil-transparent {
    background-color: transparent;
    backdrop-filter: blur(0);
    border: none;
}

.mil-menu-btn {
    margin-left: 30px;
    margin-right: -10px;
    padding: 18px 10px 20px;
    height: 24px;
    cursor: pointer;
    justify-content: center;
    align-items: center;
    transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
}

.mil-menu-btn span,
.mil-menu-btn span:after,
.mil-menu-btn span:before {
    content: "";
    pointer-events: none;
    display: block;
    width: 24px;
    height: 2px;
    background: #fff;
    backface-visibility: hidden;
    transition: inherit;
}

.mil-menu-btn span:after,
.mil-menu-btn span:before,
.mil-portfolio-slide .mil-work-descr {
    position: absolute;
}

.mil-menu-btn span:before {
    top: -8px;
}

.mil-menu-btn span:after {
    top: 8px;
}

.mil-menu-btn.mil-active span {
    transform: rotate(45deg);
}

.mil-menu-btn.mil-active span:before {
    transform: translate(0, 8px) rotate(-90deg);
}

.mil-menu-btn.mil-active span:after {
    width: 24px;
    transform: translate(0, -8px) rotate(-90deg);
}

.mil-main-menu {
    padding: 90px 0 30px;
    width: auto;
    max-height: calc(100vh - 180px);
    display: inline-flex;
    flex-direction: column;
    transform: translateY(40px) scale(0.95);
    opacity: 0;
    filter: blur(10px);
    overflow-y: scroll;
    transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
    transition-delay: 0s;
}

.mil-main-menu li {
    line-height: 140%;
    font-weight: 600;
    text-align: center;
    margin-bottom: 50px;
}

.mil-main-menu li a {
    font-size: 42px;
    color: #fff;
}

.mil-main-menu li ul,
.mil-menu-window,
.mil-menu-window .mil-social {
    transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
}

.mil-main-menu li ul {
    display: flex;
    justify-content: center;
    max-height: 0;
    overflow: hidden;
}

.mil-main-menu li ul li {
    margin-bottom: 0;
    margin-top: 0;
    margin-right: 30px;
}

.mil-main-menu li ul li a {
    opacity: 0;
    color: #73767b;
    transition: 0.6s cubic-bezier(0, 0, 0.3642, 1);
}

.mil-main-menu li:hover ul {
    max-height: 100px;
}

.mil-main-menu li:hover ul li a {
    opacity: 1;
}

.mil-menu-window {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #0a0b0f;
    z-index: 998;
    opacity: 0;
    pointer-events: none;
    transition-delay: 0.4s;
}

.mil-menu-window .mil-social {
    height: 90px;
    opacity: 0;
    filter: blur(10px);
    position: absolute;
    bottom: 40px;
    left: 0;
    transition-delay: 0s;
}

.mil-menu-window.mil-active {
    opacity: 1;
    pointer-events: all;
    transition-delay: 0s;
}

.mil-menu-window.mil-active .mil-main-menu {
    transform: translateY(0) scale(1);
    opacity: 1;
    filter: blur(0);
    transition-delay: 0.4s;
}

.mil-menu-window.mil-active .mil-social {
    transition-delay: 0.6s;
    opacity: 1;
    filter: blur(0);
}

.mil-social.mil-center {
    width: 100%;
    justify-content: center;
    text-align: center;
}

.mil-social li {
    margin-right: 30px;
}

.mil-social li a {
    color: #fff;
    transition: 0.2s cubic-bezier(0, 0, 0.3642, 1);
}

.mil-project-card {
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
}

.mil-project-card .mil-cover-frame {
    width: 100%;
    position: relative;
}

.mil-just-image.mil-v,
.mil-project-card .mil-cover-frame.mil-v {
    padding-bottom: 120%;
}

.mil-project-card .mil-cover-frame.mil-v.mil-longer {
    padding-bottom: 150%;
}

.mil-just-image.mil-s,
.mil-project-card .mil-cover-frame.mil-s {
    padding-bottom: 100%;
}

.mil-just-image.mil-h,
.mil-project-card .mil-cover-frame.mil-h {
    padding-bottom: 65%;
}

.mil-project-card .mil-cover-frame.mil-h.mil-longer {
    padding-bottom: 75%;
}

.mil-project-card .mil-cover-frame.mil-h.mil-shortened {
    padding-bottom: 55%;
}

.mil-blog-card .mil-card-cover .mil-hover-frame,
.mil-project-card .mil-cover-frame .mil-hover-frame {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
}

.mil-blog-card .mil-card-cover .mil-hover-frame img,
.mil-project-card .mil-cover-frame .mil-hover-frame img {
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
}

.mil-blog-card .mil-card-cover .mil-hover-overlay,
.mil-project-card .mil-cover-frame .mil-hover-overlay {
    background-color: rgba(10, 11, 15, 0.6);
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
}

.mil-project-card .mil-cover-frame .mil-hover-overlay .mil-addition-btn {
    background-color: red;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #0a0b0f;
}

.mil-blog-card:hover .mil-card-cover .mil-hover-frame,
.mil-project-card:hover .mil-cover-frame .mil-hover-frame {
    transform: scale(0.95);
}

.mil-blog-card:hover .mil-card-cover .mil-hover-overlay,
.mil-brand:hover,
.mil-project-card:hover .mil-cover-frame .mil-hover-overlay {
    opacity: 1;
}

.mil-project-btn-frame {
    padding-bottom: 59%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.mil-project-btn-frame .mil-btn {
    position: absolute;
    top: calc(50% - 30px);
    left: auto;
    right: auto;
    bottom: auto;
}

.mil-half-project-card {
    display: block;
    width: 100%;
    background-color: red;
}

.mil-blog-card .mil-text,
.mil-filter a *,
.mil-service-item .mil-service-text h3 {
    transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
}

.mil-category li a,
.mil-instagram .mil-insta img {
    transition: 0.2s cubic-bezier(0, 0, 0.3642, 1);
}

.mil-more-loader {
    margin-top: 90px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.mil-more-loader.mil-mt-60 {
    margin-top: 60px;
}

.mil-more-loader .mil-loader {
    margin-bottom: 30px;
    animation: 1s infinite loader;
}

.mil-more-loader .mil-loader path,
.mil-slider-btn svg path,
.mil-video a svg path {
    fill: #ffffff;
}

@keyframes loader {
    0% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(360deg);
    }
}

.mil-portfolio-fs-slider,
.mil-portfolio-fs-slider-2 {
    height: 100%;
    padding: 120px 0;
    display: flex;
    align-items: center;
}

.mil-portfolio-fs-slider .swiper-slide-next,
.mil-portfolio-fs-slider-2 .swiper-slide-next {
    z-index: -1;
}

.mil-portfolio-fs-slider .swiper-slide-next .mil-cover,
.mil-portfolio-fs-slider-2 .swiper-slide-next .mil-cover {
    opacity: 1 !important;
}

.mil-portfolio-fs-slider .swiper-slide-prev {
    opacity: 0;
    transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
}

.mil-portfolio-slide {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
}

.mil-portfolio-slide .mil-cover {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    width: 60%;
    padding-bottom: 60%;
}

.mil-just-image img,
.mil-portfolio-slide .mil-cover img,
.mil-video img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: none;
    object-position: center;
    height: 100%;
    width: 100%;
}

.mil-slider-footer {
    padding: 0 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 120px;
    position: absolute;
    bottom: 0;
    z-index: 999;
    left: 0;
    width: 100%;
    border-top: 1px solid rgba(115, 118, 123, 0.1);
}

.mil-port-nav {
    width: 100%;
    position: absolute;
    z-index: 9;
    bottom: 55px;
    left: 0;
    display: flex;
    justify-content: center;
}

.mil-port-nav .mil-port-btn {
    width: 100px;
    height: 100px;
    background-color: #f1312e;
    border-radius: 50%;
    margin-right: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #0a0b0f;
    transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
}

.mil-port-nav .mil-port-btn.swiper-button-disabled {
    background-color: transparent;
    border: 2px solid #73767b;
    color: #73767b;
    cursor: not-allowed;
}

.mil-ct-frame {
    position: absolute;
    top: -125px;
    right: 15px;
}

.mil-circle-text {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 150px;
    height: 150px;
    animation: 4s linear infinite rotate;
}

.mil-circle-text svg {
    transform: scale(2);
    width: 150px;
    height: 150px;
}

.mil-circle-text svg text {
    fill: #ffffff;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 4px;
}

.mil-circle-text:after {
    content: "";
    position: absolute;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    border: 2px solid #f1312e;
}

@keyframes rotate {
    0% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(360deg);
    }
}

.mil-counter-item .mil-prog-track {
    width: 100%;
    background-color: rgba(115, 118, 123, 0.4);
    height: 6px;
    border-radius: 5px;
}

.mil-cta,
.mil-exp-box,
.mil-exp-box-2,
.mil-exp-box:before {
    background-color: #f1312e;
}

.mil-counter-item .mil-prog-track .mil-prog {
    height: 100%;
    width: 0;
    border-radius: 5px;
    background-color: #f1312e;
    transition: 0.8s cubic-bezier(0, 0, 0.3642, 1);
}

.mil-counter-item .mil-counter-text .mil-counter-number {
    display: flex;
    align-items: flex-end;
    padding-right: 30px;
    padding-top: 8px;
    font-size: 72px;
}

.mil-counter-item .mil-counter-text .mil-counter-number span {
    display: block;
    line-height: 75%;
}

.mil-counter-item .mil-counter-text .mil-counter-number .mil-counter {
    min-width: 95px;
}

.mil-counter-item .mil-counter-text .mil-counter-number .mil-percent {
    font-size: 38px;
}

.mil-exp-box {
    position: relative;
    padding: 90px 90px 50px;
}

.mil-exp-box:before {
    content: "";
    width: 235px;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: -234px;
}

.mil-exp-box:after {
    content: "";
    background-color: rgba(242, 178, 121, 0.5);
    width: calc(100% + 30px);
    height: 160px;
    display: block;
    position: absolute;
    top: -160px;
    right: calc(-100% - 30px);
}

.mil-exp-box .mil-exp-content {
    display: flex;
    align-items: baseline;
}

.mil-exp-box .mil-exp-content .mil-exp-number {
    color: #0a0b0f;
    letter-spacing: -10px;
    margin-right: 15px;
    font-size: 300px;
    font-weight: 600;
    line-height: 80%;
    position: relative;
}

.mil-exp-box .mil-exp-content .mil-exp-number span {
    color: #f2b279;
    font-size: 120px;
    position: absolute;
    top: -60px;
    right: -30px;
    line-height: normal;
}

.mil-rating .mil-stars i.mil-empty,
footer .mil-footer-menu li a {
    color: #ffffff;
}

.mil-exp-box .mil-exp-content .mil-exp-text {
    color: #0a0b0f;
    height: auto;
    transform: rotate(-90deg) translateY(-50px) translatex(120px);
}

.mil-exp-box.mil-type-2:before {
    right: calc(-100% - 30px);
    width: calc(100% + 30px);
    left: auto;
}

.mil-exp-box-2.mil-type-2:before,
.mil-exp-box-2:after {
    background-color: rgba(242, 178, 121, 0.5);
    display: block;
    content: "";
}

.mil-exp-box-2 {
    padding-top: 160px;
    position: relative;
}

.mil-exp-box-2:after {
    width: 100%;
    height: 161px;
    position: absolute;
    top: -160px;
    right: 0;
}

.mil-exp-box-2 .mil-exp-content .mil-exp-number {
    text-align: center;
    line-height: 40%;
    color: #0a0b0f;
    letter-spacing: -10px;
    font-size: 260px;
    font-weight: 600;
    position: relative;
}

.mil-exp-box-2.mil-type-2:before {
    width: 160px;
    height: 161px;
    position: absolute;
    top: -320px;
    right: -320px;
}

.mil-exp-box-2.mil-type-2:after {
    width: 160px;
    height: 161px;
    top: -160px;
    right: -160px;
}

.mil-exp-box-2.mil-type-3 .mil-exp-content .mil-exp-number {
    font-size: 480px;
    text-shadow: 75px -75px 0 #f2b279;
}

.mil-exp-box-2.mil-type-3:after {
    content: "";
    width: 100%;
    height: 161px;
    top: -160px;
    right: -100%;
}

.mil-exp-box-3 {
    position: relative;
    padding-bottom: 75%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mil-exp-box-3 .mil-exp-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.mil-exp-box-3 .mil-exp-content .mil-exp-number {
    text-align: center;
    line-height: 100%;
    color: #0a0b0f;
    letter-spacing: -10px;
    font-size: 360px;
    font-weight: 600;
    position: relative;
}

.mil-exp-box-3:before {
    content: "";
    background-color: rgba(243, 90, 56, 0.2);
    width: 75%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 10%;
    border-radius: 50%;
}

.mil-cta {
    padding: 90px 90px 60px;
}

.mil-blog-card {
    display: block;
}

.mil-blog-card .mil-card-cover {
    position: relative;
    overflow: hidden;
    padding-bottom: 65%;
    margin-bottom: 30px;
}

.mil-blog-card.mil-card-sm .mil-card-cover {
    margin-bottom: 0;
    width: 90px;
    height: 90px;
    padding-bottom: 0;
}

.mil-blog-card.mil-card-sm .mil-descr {
    width: calc(100% - 120px);
    padding-left: 30px;
}

.mil-share p {
    margin-right: 30px;
}

.mil-category li,
.mil-price-card .mil-price-list li,
footer ul li {
    list-style-type: none;
    margin-bottom: 30px;
}

.mil-category li:last-child,
.mil-price-card .mil-price-list li:last-child {
    margin-bottom: 0;
}

.mil-comments li .mil-comment {
    position: relative;
    display: flex;
    margin-bottom: 60px;
}

.mil-comments li .mil-comment .mil-avatar {
    margin-right: 30px;
    width: 60px;
    height: 60px;
    overflow: hidden;
    position: relative;
    border-radius: 50%;
}

.mil-comments li .mil-comment .mil-avatar img,
.mil-content-box .mil-cb-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
}

.mil-comments li .mil-comment .mil-comment-text {
    padding-bottom: 60px;
    width: 90%;
    border-bottom: 1px solid rgba(115, 118, 123, 0.2);
}

.mil-comments li .mil-comment .mil-comment-text .mil-reply {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 14px;
    color: #fff;
    transition: 0.2s cubic-bezier(0, 0, 0.3642, 1);
}

.mil-comments li ul {
    padding-left: 90px;
}

@media screen and (max-width: 768px) {
    .mil-progress-track {
        display: none;
    }

    .mil-comments li .mil-comment {
        flex-direction: column;
    }

    .mil-comments li .mil-comment .mil-avatar {
        margin-right: 0;
        margin-bottom: 15px;
    }

    .mil-comments li ul {
        padding-left: 60px;
    }
}

.mil-instagram {
    display: flex;
    flex-wrap: wrap;
}

.mil-instagram .mil-insta {
    width: calc(50% - 5px);
    padding-bottom: 50%;
    position: relative;
    margin-right: 10px;
    margin-bottom: 10px;
    overflow: hidden;
}

.mil-instagram .mil-insta img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    position: absolute;
    top: 0;
    left: 0;
}

.mil-instagram .mil-insta:hover img,
.mil-store-card:hover .mil-cover-frame img {
    transform: scale(1.1);
}

.mil-review {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.mil-review .mil-user {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    position: relative;
    overflow: hidden;
}

.mil-review.mil-left {
    text-align: left;
    flex-direction: column;
    align-items: flex-start;
}

.mil-reviews-image {
    width: 100%;
    margin-bottom: -3px;
    position: relative;
    z-index: 9;
}

.mil-reviews-nav {
    position: absolute;
    bottom: 0;
    width: calc(100% - 60px);
    display: flex;
    justify-content: space-between;
    z-index: 9;
}

.mil-pagination {
    margin-top: 30px;
    background-color: rgba(115, 118, 123, 0.2);
}

.mil-pagination .swiper-scrollbar-drag {
    background-color: #fff;
    height: 5px;
}

.mil-slider-btn {
    cursor: pointer;
    transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
    height: 45px;
    width: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.mil-slider-btn.mil-prev {
    transform: rotate(180deg);
}

.mil-slider-btn.swiper-button-disabled {
    opacity: 0.2;
    pointer-events: none;
}

.mil-slider-btn:hover svg path {
    fill: #f1312e;
}

.mil-about-bg {
    position: relative;
    height: 100vh;
    display: flex;
    align-items: center;
}

.mil-about-bg img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: left top;
}

@media (max-width: 1200px) {
    .mil-exp-box-3 .mil-exp-content .mil-exp-number {
        font-size: 250px;
    }

    .mil-about-bg {
        height: auto;
        padding-top: 180px;
    }
}

.mil-about-image-frame {
    position: relative;
    padding-bottom: 60%;
}

.mil-about-img,
.mil-cover-img {
    background-color: #f1312e;
    height: 100%;
    width: 120%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 15px;
}

.mil-about-img.mil-out-right {
    width: 150%;
    left: -31%;
}

.mil-just-image.mil-h.mil-shortened {
    padding-bottom: 45%;
}

.mil-content-box .mil-cb-image {
    position: relative;
    overflow: hidden;
    padding-bottom: 150%;
}

.mil-content-box .mil-cb-image img.mil-image-1 {
    transform: translateY(100px);
}

.mil-content-box .mil-cb-image img.mil-image-2 {
    transform: translateY(60px);
}

.mil-iconbox img {
    width: 100px;
}

.mil-iconbox img.mil-type-2 {
    width: 120px;
}

.mil-iconbox .mil-text {
    width: 90%;
    color: white;
    font-weight: bold;
}

.mil-iconbox.mil-center {
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    justify-content: center;
}

.mil-iconbox.mil-type-2 img {
    width: 120px;
    height: 120px;
}

.mil-iconbox.mil-type-2 .mil-ib-text {
    padding-left: 40px;
}

.mil-iconbox.mil-type-2 .mil-ib-text .mil-text {
    width: 80%;
}

.mil-brand {
    width: 60%;
    opacity: 0.7;
    transition: 0.2s cubic-bezier(0, 0, 0.3642, 1);
}

.mil-partner-card {
    text-align: center;
    padding: 60px 30px;
    background-color: #14151a;
    transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
}

.mil-form input,
.mil-form textarea,
.mil-quantity-frame *,
footer .mil-footer-menu li a {
    transition: 0.2s cubic-bezier(0, 0, 0.3642, 1);
}

.mil-form input,
.mil-form textarea {
    font-family: Poppins, sans-serif;
    font-size: 14px;
    color: #fff;
    padding: 0 30px;
    border: none;
    height: 60px;
    width: 100%;
    background-color: #0a0b0f;
}

.mil-form input:focus,
.mil-form textarea:focus {
    outline: inherit;
    box-shadow: 0 0 0 1px rgba(115, 118, 123, 0.3);
}

.mil-form input::placeholder,
.mil-form textarea::placeholder {
    color: #73767b;
}

.mil-form textarea {
    padding-top: 25px;
    height: 180px;
}

.mil-service-item .mil-service-right .mil-service-btn,
.mil-video a {
    top: calc(50% - 60px);
    height: 120px;
    width: 120px;
    transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
}

.mil-form.mil-subscribe {
    display: flex;
    width: 80%;
}

.mil-form.mil-subscribe input {
    margin-right: 15px;
    border: 1px solid rgba(115, 118, 123, 0.2);
}

.mil-form.mil-subscribe input:focus {
    outline: inherit;
    border: 1px solid rgba(115, 118, 123, 0.6);
}

.mil-project-cover-frame {
    position: relative;
    padding-bottom: 50%;
}

.mil-cover-img.mil-left {
    left: calc(-20% - 15px);
}

.mil-service-item {
    display: block;
    padding: 30px 0;
    border-top: 1px solid rgba(115, 118, 123, 0.2);
}

.mil-service-item:first-child {
    border: none;
    padding-top: 0;
}

.mil-service-item:last-child {
    padding-bottom: 0;
}

.mil-service-item .mil-service-text h3 span {
    color: #f1312e;
    margin-right: 30px;
}

.mil-service-item .mil-service-text p {
    padding-left: 52px;
}

.mil-service-item .mil-service-right {
    position: relative;
    padding: 60px;
    text-align: right;
}

.mil-service-item .mil-service-right .mil-service-btn {
    color: #fff;
    border: 2px solid #fff;
    border-radius: 50%;
    position: absolute;
    left: -60px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 2px;
}

.mil-service-item .mil-service-right .mil-service-cover {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    opacity: 0;
    transform: scale(0.8);
    transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
}

.mil-service-item .mil-service-right .mil-service-icon {
    height: 160px;
    transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
}

@media (max-width: 992px) {
    .mil-992-jcs {
        display: flex;
        justify-content: flex-start;
    }

    .mil-992-jcc {
        display: flex;
        justify-content: center;
    }

    .mil-992-tac {
        text-align: center;
    }

    .mil-fs42 {
        font-size: 38px;
    }

    .mil-fs68 {
        font-size: 58px;
    }

    .mil-992-p-150-120 {
        padding-top: 150px;
        padding-bottom: 120px;
    }

    .mil-992-p-0-0 {
        padding-top: 0;
        padding-bottom: 0;
    }

    .mil-992-p-150-0 {
        padding-top: 150px;
    }

    .mil-992-mb30 {
        margin-bottom: 30px;
    }

    .mil-banner {
        height: auto;
        min-height: 90vh;
    }

    .mil-banner .mil-banner-image-frame {
        height: 500px;
    }

    .mil-banner .mil-banner-text {
        padding: 120px 0;
    }

    .mil-about-img,
    .mil-banner .mil-banner-img {
        position: static;
        width: 100%;
        left: 0;
    }

    .mil-banner .mil-banner-img.mil-out-left,
    .mil-banner .mil-banner-img.mil-out-right,
    .mil-form.mil-subscribe {
        width: 100%;
    }

    .mil-top-panel.mil-transparent {
        background-color: rgba(10, 11, 15, 0.9);
        backdrop-filter: blur(10px);
        border-bottom: 1px solid rgba(115, 118, 123, 0.1);
    }

    .mil-main-menu li {
        margin-bottom: 40px;
    }

    .mil-main-menu li a {
        font-size: 32px;
    }

    .mil-exp-box .mil-exp-content,
    .mil-main-menu li ul {
        flex-direction: column;
    }

    .mil-main-menu li ul li {
        margin-right: 0;
        margin-top: 10px;
        padding-top: 0;
        padding-bottom: 0;
    }

    .mil-main-menu li ul li:first-child {
        margin-top: 30px;
    }

    .mil-main-menu li:hover ul {
        max-height: 500px;
    }

    .mil-project-btn-frame {
        padding-bottom: 79%;
    }

    .mil-portfolio-fs-slider,
    .mil-portfolio-fs-slider-2 {
        padding: 0;
    }

    .mil-portfolio-slide .mil-cover {
        width: 100%;
        padding-bottom: 80%;
    }

    .mil-portfolio-slide .mil-work-descr {
        padding-left: 60px;
    }

    .mil-slider-footer {
        height: 90px;
        background-color: rgba(10, 11, 15, 0.9);
        backdrop-filter: blur(10px);
        border-bottom: 1px solid rgba(115, 118, 123, 0.1);
    }

    .mil-circle-text,
    .mil-exp-box .mil-exp-content .mil-exp-text br,
    .mil-exp-box-2:after,
    .mil-exp-box:after,
    .mil-exp-box:before {
        display: none;
    }

    .mil-exp-box {
        padding: 60px;
        margin-top: 30px;
    }

    .mil-exp-box .mil-exp-content .mil-exp-number {
        font-size: 150px;
        margin-bottom: 30px;
    }

    .mil-exp-box .mil-exp-content .mil-exp-text {
        color: #0a0b0f;
        height: auto;
        transform: none;
    }

    .mil-cta {
        padding: 60px 60px 30px;
    }

    .mil-about-image-frame {
        padding-bottom: 0;
    }

    .mil-about-img.mil-out-right {
        width: 100%;
        left: -31%;
    }

    .mil-about-text {
        padding-bottom: 90px;
    }

    .mil-content-box .mil-cb-image img.mil-image-1,
    .mil-content-box .mil-cb-image img.mil-image-2 {
        transform: none;
    }

    .mil-project-cover-frame {
        padding-bottom: 60%;
    }

    .mil-cover-img {
        top: 0;
        left: 15px;
        width: calc(100% - 30px);
    }

    .mil-cover-img.mil-left {
        left: 15px;
    }

    .mil-project-text {
        padding-top: 30px;
    }

    .mil-service-item .mil-service-right .mil-service-icon {
        height: 130px;
    }
}

.mil-service-item:hover .mil-service-right .mil-service-btn {
    border: 2px solid #f1312e;
    background-color: #f1312e;
    color: #0a0b0f;
}

.mil-service-item:hover .mil-service-right .mil-service-cover {
    transform: scale(1);
    opacity: 1;
}

.mil-service-item:hover .mil-service-right .mil-service-icon {
    filter: grayscale(100%) brightness(300%);
}

.mil-accordion .mil-accordion-menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
    padding: 15px 0;
    cursor: pointer;
    user-select: none;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
}

.mil-accordion .mil-accordion-menu .mil-accordion-icon {
    display: block;
    width: 20px;
    height: 20px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mil-switcher,
.mil-video a {
    justify-content: center;
    display: flex;
}

.mil-accordion .mil-accordion-menu .mil-accordion-icon:after {
    content: "+";
}

.mil-accordion .mil-accordion-menu.mil-active .mil-accordion-icon:after {
    content: "-";
}

.mil-accordion .mil-accordion-content {
    height: 0;
    overflow: hidden;
    font-size: 14px;
}

.mil-accordion .mil-accordion-content p {
    margin: 40px;
}

.mil-video {
    position: relative;
    overflow: hidden;
    padding-bottom: 50%;
}

@media (max-width: 768px) {
    .mil-768-jcc {
        display: flex;
        justify-content: center;
    }

    .mil-768-tac {
        text-align: center;
    }

    .mil-768-tal {
        text-align: left;
    }

    .mil-fs16 {
        font-size: 14px;
    }

    .mil-fs26 {
        font-size: 20px;
    }

    .mil-fs30 {
        font-size: 22px;
    }

    .mil-fs42 {
        font-size: 28px;
    }

    .mil-fs68 {
        font-size: 48px;
    }

    .mil-cursor-follower,
    .mil-reviews-image,
    .mil-service-item .mil-service-right .mil-service-cover,
    .mil-service-item .mil-service-right .mil-service-icon,
    .mil-top-panel .mil-phone {
        display: none;
    }

    .mil-buttons-frame {
        flex-direction: column;
        align-items: flex-start;
    }

    .mil-buttons-frame .mil-btn {
        margin-right: 0;
        margin-bottom: 15px;
    }

    .mil-buttons-frame .mil-btn:last-child {
        margin-bottom: 0;
    }

    .mil-768-p-90-120 {
        padding-top: 90px;
        padding-bottom: 120px;
    }

    .mil-768-p-0-120 {
        padding-top: 0;
        padding-bottom: 120px;
    }

    .mil-768-mb30 {
        margin-bottom: 30px;
    }

    .mil-768-mb90 {
        margin-bottom: 90px;
    }

    .mil-banner,
    .mil-banner-inner-2 {
        padding-top: 90px;
    }

    .mil-banner .mil-banner-image-frame {
        height: 350px;
    }

    .mil-banner-inner-2 .mil-banner-text {
        height: auto;
    }

    .mil-top-panel {
        height: 90px;
    }

    .mil-menu-window .mil-social {
        bottom: 0;
        border-top: 1px solid rgba(115, 118, 123, 0.2);
    }

    .mil-project-btn-frame {
        padding-bottom: 0;
        padding-top: 60px;
    }

    .mil-project-btn-frame .mil-btn {
        position: static;
    }

    .mil-portfolio-slide .mil-cover {
        width: 100%;
        padding-bottom: 100%;
    }

    .mil-portfolio-slide .mil-work-descr {
        padding-left: 30px;
    }

    .mil-exp-box {
        padding: 30px;
    }

    .mil-cta {
        padding: 30px 30px 0;
    }

    .mil-review.mil-left {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .mil-reviews-nav {
        width: calc(100% - 30px);
    }

    .mil-service-item .mil-service-right {
        padding: 30px 0 0 52px;
        text-align: left;
    }

    .mil-service-item .mil-service-right .mil-service-btn {
        width: auto;
        position: static;
        padding: 0 40px;
        height: 60px;
        border-radius: 60px;
        display: inline-flex;
    }

    .mil-video {
        padding-bottom: 100%;
    }
}

.mil-video a {
    position: absolute;
    left: calc(50% - 60px);
    border: 3px solid #fff;
    border-radius: 50%;
    align-items: center;
}

.mil-video a svg {
    transform: scale(1) translateX(4px);
    width: 35px;
    height: 35px;
    transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
}

.mil-video a:hover {
    width: 130px;
    height: 130px;
    top: calc(50% - 65px);
    left: calc(50% - 65px);
}

.mil-video a:hover svg {
    transform: scale(1.2) translateX(4px);
}

.mil-switcher {
    position: relative;
    background-color: #14151a;
    width: 245px;
    padding: 0;
    border-radius: 50px;
}

.mil-switcher:after {
    content: "30% OFF";
    background-color: #f2b279;
    padding: 10px 15px;
    border-radius: 5px;
    position: absolute;
    top: -20px;
    right: -50px;
    font-size: 12px;
    font-weight: 600;
    color: #0a0b0f;
}

.mil-store-card .mil-cover-frame,
.mil-team-card .mil-portrait {
    position: relative;
    overflow: hidden;
    padding-bottom: 120%;
}

.mil-switcher span {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 120px;
    text-align: center;
    height: 60px;
    cursor: pointer;
    color: #fff;
    border-radius: 50px;
    font-size: 14px;
    margin-right: 5px;
    transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
}

.mil-switcher span.mil-active {
    background-color: #f1312e;
    color: #0a0b0f;
}

.mil-price-card {
    padding: 60px 30px;
    text-align: center;
    background-color: rgba(20, 21, 26, 0.4);
}

.mil-price-card .mil-sup-text {
    font-size: 18px;
    margin-left: 5px;
}

.mil-team-card .mil-portrait img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center top;
}

.mil-store-card {
    display: block;
}

.mil-store-card .mil-cover-frame {
    background-color: #14151a;
    text-align: center;
}

.mil-store-card .mil-cover-frame img {
    /*width: 100%;*/
    height: 100%;
    position: absolute;
    top: 0%;
    bottom: 0%;
    left: 0%;
    object-fit: cover;
    object-position: center;
    transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
}

.mil-store-card.mil-sale .mil-cover-frame:after {
    content: "-40%";
    width: 80px;
    height: 80px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #73767b;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 2px;
    text-align: center;
    color: #0a0b0f;
    position: absolute;
    top: 15px;
    left: 15px;
}

.mil-store-item-preview {
    background-color: #14151a;
    padding-bottom: 80%;
}

.mil-tabs,
footer ul {
    padding: 0;
    margin: 0;
}

.mil-store-item-preview img {
    position: absolute;
    top: 10%;
    left: 0;
    width: 100%;
    height: 80%;
    object-fit: contain;
}

.mil-rating .mil-stars {
    display: flex;
    align-items: center;
    margin-right: 15px;
}

.mil-tabs {
    list-style: none;
    display: flex;
    border-bottom: 1px solid rgba(115, 118, 123, 0.2);
}

.mil-tabs li {
    cursor: pointer;
    line-height: 110%;
    font-weight: 600;
    padding: 0 60px 30px;
    transform: translateY(2px);
}

.mil-tabs li.mil-current {
    border-bottom: 2px solid #f1312e;
    color: #fff;
}

.mil-tab-content {
    display: none;
    padding: 60px 0 0;
}

.mil-tab-content.mil-current {
    display: inherit;
}

.mil-quantity-frame {
    margin-right: 15px;
    height: 60px;
    background-color: #14151a;
    border-radius: 60px;
    display: flex;
    align-items: center;
    padding: 0 20px;
    width: 150px;
    justify-content: space-between;
}

.mil-quantity-frame * {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 2px;
    text-align: center;
    color: #73767b;
}

.mil-quantity-frame input {
    width: 50px;
    background-color: transparent;
    border: none;
}

.mil-quantity-frame button {
    cursor: pointer;
    background-color: transparent;
    border: none;
}

footer,
footer .mil-footer-bottom {
    border-top: 1px solid rgba(115, 118, 123, 0.2);
}

footer .mil-footer-bottom {
    padding: 50px 0 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
